#main {max-width:1000px;margin:0 auto;position:relative;}
#main a:hover {text-decoration: underline;color: darkblue;}
body.dark #main a:hover {color:#7ea7d3;}
#main a.gray:hover {color: gray;}
#main a.black:hover {color: black;}
body.dark #main a.black:hover {color:#c4c4c4;}

#ajax_search {padding:0 3px;}
#ch, .ch2, .ch3, .chinese, #ch_long, .fixed_inner {font-family:KaiTi,simsun,Nsimsun,STKaiti,STSong,arial unicode MS, sans-serif,arial;}
#ch {font-size:30pt;}
#ch_long {word-break: break-all;}
#ch_long, .fixed_inner {font-size:24pt;line-break:loose;}
#ch_long span, .fixed_inner span {display: inline;}
.ch2 {font-size:22pt;}
.ch3 {font-size:18pt;text-align:center;}
.py{font-size:20pt;margin:0.2em,0.5em}
.py img.pointer {padding-left:3px;}
body.dark .py img {filter:invert(0.4)}
.py2{font-size:15pt;margin:0.2em,0.5em;}
.ru{font-size:14pt;line-height:1.5em;margin:10px 0 0 0;word-wrap: break-word;}
.ru2{font-size:12pt;line-height:1.5em;margin:10px 0 0 0;}
h1 {margin:0;padding:0;font-size:10pt;display:inline}
#screen {position:absolute;top:0;width:800px;height:40px;background:white;z-index:1}
#top-word {position:absolute;top:0;width:750px;font-size:10pt;line-height:0.8em}

#edit_button {padding: 3px 10px;}
body.dark #edit_button {background: #9a9a9a;}
#edit_button:hover {background: #ccc;}
body.dark #edit_button:hover {background: #7f7f7f;}


.hr_sats {width:300px;text-align:left;height:1px;border:0;background:gray}
.sat_header {font-size: 8pt;color: gray;cursor: pointer;}
.sat_header:hover {text-decoration: underline;}

#tbl_junction td {vertical-align:top;padding:5px 0 5px 0}

/* РУССКИЕ */
#ru_ru {font-size:22pt;}
.ch_ru {font-size:14pt}

/* ПОИСК ПО ПИНЬИНЮ */
#py_search_py {font-size:20pt;}
#py_table {border-collapse: collapse;}
#py_table tr:hover {background: #ccc;}
body.dark #py_table tr:hover {background: #282828;}
#py_table td {padding:5px 3px;vertical-align: top;border-bottom: 1px solid #f8f8f8;}
body.dark #py_table td {border-color: #262626;}
.py_ch {width:100px;font-size: 14pt;}
.py_ch a {display: block;}
.py_py {width:120px;font-size: 13pt;}

/* Форма ввода (перенесено в глобальный) */


#social_ads {width:600px;margin:0 auto;background:#fffbe6;padding:10px;border:1px solid #fde587;
	border-radius:5px;
	-moz-border-radius: 5px;
}


/* Деление */
#left_half {float:left;width:48%}
#right_half {float:right;width:48%}

.word{font-size:30pt;font-family:simsun, Nsimsun, arial unicode MS, sans-serif;}

#text_tr {display:none}
#translation {margin:25px 0 0 50px;padding:5px;}

#questions-inword {float:right;font-size:80%;padding:8px;-moz-border-radius: 5px;-webkit-border-radius: 5px;background:#E0EAF1;}
#no-such-word {background:#FFEFC6;float:left;padding:8px;-moz-border-radius: 5px;-webkit-border-radius: 5px;font-size:80%}
body.dark #no-such-word {background:#373635;}

form#form_comment_word {display:none}
#comment_word_textarea_wrapper {max-width:400px;}
textarea#comment_word_textarea {border:1px solid gray;width:98%;height:150px;font-size:12pt;overflow:auto}

.sound_py {color:gray;font-size:14px}


a.gray:hover {color:gray}

.tbl_bywords {border-collapse:collapse}
.tbl_bywords td {padding:0 3px}

.pr25 {vertical-align: top;word-break: break-all;}


#auto_trans_td {padding:10px;-moz-border-radius: 10px;border-radius: 10px;-webkit-border-radius: 10px;}

#words_start_with a {display: block;font-size: 14pt;}

/* TAGS */
.tags a {
	display: inline-block;
	height: 21px;
	margin: 0 10px 0 0;
	padding: 0 7px 0 14px;
	white-space: nowrap;
	position: relative;

	background: -moz-linear-gradient(top, #fed970 0%, #febc4a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fed970), color-stop(100%,#febc4a));
	background: -webkit-linear-gradient(top, #fed970 0%,#febc4a 100%);
	background: -o-linear-gradient(top, #fed970 0%,#febc4a 100%);
	background: linear-gradient(to bottom, #fed970 0%,#febc4a 100%);
	background-color: #FEC95B;

	color: black;
	font: 11pt Arial;
	text-decoration: none;
	text-shadow: 0 1px rgba(255,255,255,0.4);

	border-top: 1px solid #EDB14A;
	border-bottom: 1px solid #CE922E;
	border-right: 1px solid #DCA03B;
	border-radius: 1px 3px 3px 1px;
	box-shadow: inset 0 1px #FEE395, 0 1px 2px rgba(0,0,0,0.21);
}
.tags a:before {
	content: '';
	position: absolute;
	top: 5px;
	left: -6px;
	width: 10px;
	height: 10px;

	background: -moz-linear-gradient(45deg, #fed970 0%, #febc4a 100%);
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#fed970), color-stop(100%,#febc4a));
	background: -webkit-linear-gradient(-45deg, #fed970 0%,#febc4a 100%);
	background: -o-linear-gradient(45deg, #fed970 0%,#febc4a 100%);
	background: linear-gradient(135deg, #fed970 0%,#febc4a 100%);
	background-color: #FEC95B;

	border-left: 1px solid #EDB14A;
	border-bottom: 1px solid #CE922E;
	border-radius: 0 0 0 2px;
	box-shadow: inset 1px 0 #FEDB7C, 0 2px 2px -2px rgba(0,0,0,0.33);
}
.tags a:before {
	-webkit-transform: scale(1, 1.5) rotate(45deg);
	-moz-transform: scale(1, 1.5) rotate(45deg);
	-ms-transform: scale(1, 1.5) rotate(45deg);
	transform: scale(1, 1.5) rotate(45deg);
}
.tags a:after {
	content: '';
	position: absolute;
	top: 7px;
	left: 1px;
	width: 5px;
	height: 5px;
	background: #FFF;
	border-radius: 4px;
	border: 1px solid #DCA03B;
	box-shadow: 0 1px 0 rgba(255,255,255,0.2), inset 0 1px 1px rgba(0,0,0,0.21);
}
.tags a:hover {
	color: black;
}
/* TAGS END */

.hr_propper {max-width:200px;margin:10px 0;border:0;border-top:1px dashed #cccccc;}

a.link_broken {color:red;border-bottom:1px dashed red}


.too_long {position:absolute;max-width:247px;padding-bottom:5px;border-bottom:1px solid gray;padding-left:3px;background: #fdf7ca;}
body.dark .too_long {background: #25221b;}
.fixed_wrapper {position:fixed; top:0; left:0;background:white;width:100%;}
body.dark .fixed_wrapper {background: #1a1a1b;}
.fixed_inner {max-width:894px;margin:0 auto;border-bottom:1px solid gray;padding:0 3px;}
.word_hoverd_dim {background: #e1fde3;}
.word_hoverd {background: #fdf7ca;}
body.dark .word_hoverd {background: #25221b;}
.word_selected {background: #d3effe;}
body.dark .word_selected {background: #16262c;}
.word_selected_td {background: #d3effe;}
span.word_hoverd.word_selected {background: #fcf2af;}

#left_panel {float:right;text-align:right;}
body.dark #left_panel a {opacity:0.7;display: inline-block;}
body.dark #left_panel a:hover {opacity:1}
#slovo_small_buttons {line-height:1.5em;text-align:right;}
#slovo_small_buttons a, #edit_icon {padding:6px;}
@media (max-width: 800px) { #slovo_small_buttons a, #edit_icon {padding:10px;} }

#slovo_small_buttons a:hover, #edit_icon:hover {background:#f8f8f8}
body.dark #slovo_small_buttons a:hover, body.dark #edit_icon:hover {background:#353535}
.tootlip_buttons {font-size:11pt;}
#edit_icon {display:block;width:33px;height:33px;float:right}

#auto_translate_links {display: block;}
#auto_trans_links {}
#auto_trans_links a {display: block;padding:3px;line-height:1.2em;font-size: 12pt;}
#auto_trans_links a:hover {background: none;}

#table_input {width:640px;}

/* RU_FULLSEARCH TABLE */
#tbl_fullsearch {table-layout:fixed;width:100%;}
#tbl_fullsearch td {vertical-align:top;padding:5px 0 5px 3px;}
#tbl_fullsearch tr:hover {background: #ccc;} 
.ru_fullsearch_ch {width:120px;overflow: hidden;font-size: 13pt;}
.ru_fullsearch_ch a {display: block;margin: -10em;padding: 10em;}
.ru_fullsearch_ch a:hover {text-decoration: underline;color: darkblue;}
.ru_fullsearch_py {width:130px;font-size:12pt;}
#tbl_fullsearch .ru_fullsearch_text {font-size:12pt;padding-right: 3px;}
@media (max-width: 700px) {
	#tbl_fullsearch td {display: block;width:auto;padding:0 3px;}
	#tbl_fullsearch tr {display: block;padding:6px 0;}
	#tbl_fullsearch .ru_fullsearch_py, #tbl_fullsearch .ru_fullsearch_text {padding-left: 20px;}
}

#xinsheng_fullsearch > div {padding:5px 3px;}
#xinsheng_fullsearch > div:hover {background: #ccc;}
body.dark #xinsheng_fullsearch > div:hover {background: #333333;}
#xinsheng_fullsearch > div > a {display: block;font-size: 14pt;}
/* RU_FULLSEARCH TABLE END */

#ruch_fulltext > div {padding:5px 3px;}
#ruch_fulltext > div:hover {background: #ccc;}
body.dark #ruch_fulltext > div:hover {background: #333333;}
#ruch_fullsearch > div {padding:5px 3px;}
#ruch_fullsearch > div:hover {background: #ccc;}
body.dark #ruch_fullsearch > div:hover {background: #333333;}

/* EXAMPLES */
.examples {margin:0 0 0 0;}
.ex_tbl {font-size:13pt;width:100%;table-layout:fixed;}
.ex_tbl td {word-wrap:break-word;}
.ex_tbl a {padding:5px}
.ex_tbl tr:hover {background: #ccc;} 
.ex_tbl td:nth-child(1) {padding:3px 0 3px 3px;width:28%}
#examples > div {padding: 6px 3px;}
#examples > div:hover {background: #ccc;}
body.dark #examples > div:hover {background: #333;}
#examples > div:hover .ex_edit {color: gray;}
body.dark #examples > div:hover a.ex_edit {color: #9d9d9d;}
.ex_edit {color: #e1e1e1;font-size: 10pt;padding:3px;float:right;display: inline-block;}
body.dark .ex_edit {color: #363636;}
#examples > div:hover .ex_edit:hover {color: darkblue;text-decoration: underline;}
body.dark #examples > div:hover .ex_edit:hover {color: #7ea7d3;}
/* EXAMPLES END */

a.w_bad {color:#6b6b6b}
a.w_bad:hover {color:black}

.margin_left {margin:3px 50px}

/* START FROM */
#ch_close, #ch_from {font-size: 13pt;}
#ch_close table, #ch_from table {width:100%}
#ch_close td, #ch_from td {width:25%}
#starting_from a {display: block;}
#ch_close a, #ch_from a, #ch_from_inside a, #ru_from a {display: block;}
#ch_close a.w_bad:hover, #ch_from a.w_bad:hover , #ch_from_inside a.w_bad:hover {color: #6b6b6b;}
#ch_from td {vertical-align: top;}
#starting_container a {display: block;}
#starting_container {
-webkit-columns: 4 150px;
   -moz-columns: 4 150px;
        columns: 4 150px;
}
@media (max-width: 800px) {
	#starting_container {
	-webkit-columns: 3 150px;
	   -moz-columns: 3 150px;
	        columns: 3 150px;
	}
	#starting_container a {padding:2px 0;}
}
@media (max-width: 500px) {
	#starting_container {
	-webkit-columns: 2 150px;
	   -moz-columns: 2 150px;
	        columns: 2 150px;
	}
	#starting_container a {padding:3px 0;}
}
/* START FROM END */

#backlinks a {display: block;}

#words_hunspell a, #words_morphology a {display: block;}
.hunspell_padding {padding-left:20px;}

#table_of_contents a {display: block;}

#examples_show_all {cursor: pointer;display: block;margin-left: 3px;color: darkblue;font-size: 10pt;}
#examples_show_all:hover {text-decoration: underline;}

#synonyms {font-family:simsun, Nsimsun, STSong, STKaiti, sans-serif, arial;font-size: 14pt;}

#remove_gray_words {padding: 4px 8px;background: #cccccc;display: inline-block;}
#mask_special a.word_a {display: block;font-size: 110%;}
#mask_special .word_div {padding:6px 3px;border-bottom: 1px solid #efefef;}
#mask_special .word_div:hover {background: #e0e0e0;}
#mask_special .indent {padding-left:20px;}

.pinyin_similar {font-size: 14pt;}

#frequency_words_here {display: -webkit-flex;-webkit-flex-wrap:wrap;display: flex;flex-wrap: wrap;}
#frequency_words_here a {-webkit-flex:1 0 14%;flex: 1 0 14%;display:block;overflow: hidden;white-space: nowrap;padding:3px;max-width:14%;box-sizing: border-box;font-family:simsun, Nsimsun, STSong, STKaiti, sans-serif, arial;font-size: 13pt;}
@media (max-width: 700px) {
	#frequency_words_here a {flex-basis:20%;max-width:20%;}
}
@media (max-width: 500px) {
	#frequency_words_here a {flex-basis:25%;max-width:25%;}
}
@media (max-width: 400px) {
	#frequency_words_here a {flex-basis:33%;max-width:33%;}
}
@media (max-width: 300px) {
	#frequency_words_here a {flex-basis:50%;max-width:50%;}
}

@media (max-width: 800px) {
	.fixed_inner {font-size:16pt;}
	.margin_left {margin: 3px 3px;}
	.tbl_bywords td.td_trans {word-wrap: break-word;word-break: break-all;white-space: normal;}
	#ch_long, .fixed_inner {font-size: 22pt;}
}
@media (max-width: 600px) {
	.tbl_bywords td.td_trans {line-height: 1.1em;}
	.td_trans .m1{margin-left:0}
	.td_trans .m2{margin-left:0.2em}
	.td_trans .m3{margin-left:0.4em}
	#ch_long, .fixed_inner {font-size: 19pt;}
/*	.ru_fullsearch_py {max-width:100px;font-size:12pt;}*/

	#py_table td {display: block;padding:0;width:100%;}
	#py_table .py_ru {padding-left: 20px;padding-bottom: 20px;width: -webkit-calc(100% - 20px);width: calc(100% - 20px);}
}
@media (max-width: 500px) {
	.len4 {font-size: 15pt;}
/*	.ru_fullsearch_ch {width:70px;}*/
/*	.ru_fullsearch_py {max-width:70px;font-size:12pt;word-wrap:break-word;}*/
/*	.ru_fullsearch_text {word-wrap: break-word;word-break: break-all;white-space: normal;}*/
}
@media (max-width: 300px) {
/*	.ru_fullsearch_ch {width:60px;}*/
/*	.ru_fullsearch_py {max-width:50px;}*/
}


body.dark #main a.gray:hover {color:#969696}
